0 Replies Latest reply on Jan 3, 2018 6:29 AM by JeraDeveloper

    PhoneGapBuider: Cordova 7.1.0 version support

    JeraDeveloper Level 1

      Hi Everyone.

       

      We need, due to some project's requirements to build the app with a cordova cli version higher or equal to 7.1.0.

      So when, in your roadmap, the cordova-cli 7.1.0 support will be available ?

       

       

      Thanks in advance.

      Sincerely,

       

       

      JeraDev